What version of ember and ember data should I be using?


#1

I tried a few versions and I kept having problems and strange errors when trying to create and and edit records with REST.

Does anyone know what versions will give me a stable outcome?